<?php
$z[0]=Array("field","陈邑加州鲈鱼,陈邑加州鲈鱼介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","陈邑村是一个典型的江南渔业村，有鱼塘面积4000余亩，80%的农户从事水产养殖。该村自2001年开始将农户的承包土地以入股的形式流转，由村统一规划、施工，开展老鱼塘改造，建成4000多亩的水产园区。 改造鱼塘后，该村以特色——加州鲈鱼养殖为主，取代了四大家",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","陈邑加州鲈鱼_南浔特产陈邑加州鲈鱼",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　陈邑村是一个典型的江南渔业村，有鱼塘面积4000余亩，80%的农户从事水产养殖。该村自2001年开始将农户的承包土地以入股的形式流转，由村统一规划、施工，开展老鱼塘改造，建成4000多亩的水产园区。\n</p><p>　　   改造鱼塘后，该村以特色——鲈鱼养殖为主，取代了四大家鱼的传统方式，并成立菱湖镇加州鲈鱼专业合作社，注册“陈邑”牌商标，率先开展加州鲈鱼的产地编码、吊牌进超市销售，实现了产品质量的可追溯，并于2011年9月被农业部认定为全国一村一品示范村。同时，加州鲈鱼专业合作社在经营上采取统一养殖品种、统一饲料供应、统一贷款申请、统一技术培训、统一防疫保健、统一品牌打造的“六统一”方式，使之成为当地现代农业的区域优势产业。据统计，2011年全村实现加州鲈鱼产值超亿元，人均渔业收入10000余元。 \n</p><p>　",556,1274);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN1202624P-55228.gif",1276,1361);
$z[7][4]['name']="litpic";

?>